Template:Used in system

From Spectacular Gameplay Wiki

Script error: No such module "High-use". Lua error in Module:Documentation at line 410: message: type error in message cfg.protection-template (string expected, got nil).